The vulnerability, patched in August, has been weaponized by APT groups and prompted CISA to issue a security alert.

By admin